ul.stepper .step.active::before,
ul.stepper .step.done::before {
    background-color: var(--tc-primary-color);
}

.toggle-content {
    display: none;
    height: 0;
    overflow: hidden;
    transition: height 350ms ease-in-out;
}

.toggle-content.is-visible {
    display: block;
    height: auto;
}

.condition-item {
    height: 125px;
    width: 125px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tarif-infobox {
    padding: 0.5rem;
    background-color: #FCE3C9;
}

.stepperWrapper {
    display: flex;
    flex-wrap: wrap;
}
ul.stepper {
    padding-left: 0;
}

@media (min-width: 992px) {
    .stepperWrapper > .stepper {
        flex-basis: 0;
        flex-grow: 999;
        min-width: 60%;
    }
}

aside.tariff-info-side {
    /*flex-grow: 1;
	flex-basis: 300px;*/
    align-self: start;
    position: sticky;
    background-color: #ffffff;
    z-index: 2;
    top: 2rem;
}

bo-tariff-info {
    display: grid;
    grid-template-rows: auto 1fr auto;
    width: 302px;
    position: relative;
    border: 2px solid var(--tc-primary-color);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.04),
        0 4px 8px rgba(0, 0, 0, 0.03), 0 8px 16px rgba(0, 0, 0, 0.03),
        0 16px 32px rgba(0, 0, 0, 0.02), 0 32px 64px rgba(0, 0, 0, 0.02);
}

bo-tariff-info .header {
    padding: 0.5rem;
    background-color: var(--tc-primary-color);
    color: white;
}
bo-tariff-info .header .line {
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 1.1em;
}
bo-tariff-info .description-small {
    font-size: 0.8rem;
    font-weight: 200;
}

bo-tariff-info .content {
    padding: 0.75rem;
    color: var(--dark);
    font-size: 1.5rem;
    font-weight: 600;
}

bo-tariff-info .content ul.price-list {
    padding: 0;
    margin: 0;
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 1.3em;
}

bo-tariff-info .content ul.price-list span.label {
    font-size: 0.8rem;
    font-weight: 200;
}

bo-tariff-info .footer {
    padding: 0.3em 0.75rem !important;
    color: #ffffff;
}

bo-tariff-info .footer .line {
    margin-bottom: 0.4em;
}

bo-tariff-info .footer .line:last-of-type {
    margin-bottom: 0;
}

bo-tariff-info .footer .description-small {
    color: #ffffff;
}

bo-condition-group {
    width: 100%;
}

.powermail_fieldwrap.nolabel div {
    padding-left: 5px;
}

.btn-secondary.next-step,
.btn-secondary.next-step:focus,
.btn-secondary.next-step:active {
    background-color: #ee7d0b !important;
    border-color: #ee7d0b !important;
    color: #ffffff !important;
    outline: none !important;
    box-shadow: none !important;
}

.btn-secondary.next-step:hover {
    background-color: #c3690e !important;
    border-color: #c3690e !important;
    color: #ffffff !important;
}

.powermail_fieldwrap_type_explanation {
    font-style: italic;
}
